Simple Laravel rest service app
===========


INSTALACJA
----------

```
composer.phar install
```

```
php -r "copy('.env.example', '.env');"
php artisan key:generate
```

* Uruchomienie testów

```
./bin/codecept run
```

* Testy są w plikach 
tests/functional/app/Http/Controllers/Api/StorageControllerTest.php
tests/unit/app/Http/Controllers/Api/StorageControllerTest.php





